### org.jfree.layouting.input.style.values

# Class CSSFrequencyType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSType`
  - - `org.jfree.layouting.input.style.values.CSSFrequencyType`

`public class CSSFrequencyType`
`extends CSSType`

Creation-Date: 23.11.2005, 11:45:22

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSFrequencyType`

  `HERTZ`

  `static CSSFrequencyType`

  `KILOHERTZ`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.values.CSSType

  `getType`, `toString`

## Field Details

### HERTZ

    public static final CSSFrequencyType HERTZ

### KILOHERTZ

    public static final CSSFrequencyType KILOHERTZ